﻿body {
  overflow: hidden; }

.login-page .ngt-background {
  background-color: #2E4E9B; }

.login-page .sidebar[data-background-color="ngt"] .nav .nav-item .nav-link {
  color: white; }

.login-page .card .card-header-ngt .card-icon, .login-page .card .card-header-ngt .card-text, .login-page .card .card-header-ngt:not(.card-header-icon):not(.card-header-text), .login-page .card.bg-ngt, .login-page .card.card-rotate.bg-ngt .front, .login-page .card.card-rotate.bg-ngt .back {
  background-color: #B7B7DC; }

.login-page .card [class*="card-header-"] .card-text .card-title {
  color: white;
  margin-top: 0;
  font-weight: bold; }

.login-page .btn.btn-ngt {
  color: #fff;
  background-color: #2E4E9B;
  border-color: #2E4E9B;
  box-shadow: 0 2px 2px 0 rgba(183, 183, 220, 0.14), 0 3px 1px -2px rgba(183, 183, 220, 0.2), 0 1px 5px 0 rgba(183, 183, 220, 0.12); }

.login-page .warning-message {
  color: red; }

.page-header {
  position: absolute;
  right: 0;
  left: 0;
  top: 0;
  height: 50px;
  padding: 0px;
  margin: 0;
  background-color: #2E4E9B; }
  .page-header span {
    margin-top: 10px;
    font-size: 20px;
    color: white;
    font-weight: bold; }
  .page-header span:first-child {
    margin-left: 20px;
    float: left; }
  .page-header span:last-child {
    float: right; }

.page-body {
  padding: 0;
  margin: 0;
  position: absolute;
  left: 0;
  right: 0;
  top: 50px;
  bottom: 0px; }
  .page-body .menu-panel {
    padding: 0;
    margin: 0;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    width: 250px;
    background-color: Highlight; }
    .page-body .menu-panel .wrapper {
      padding: 10px; }
      .page-body .menu-panel .wrapper.fixed-bottom {
        position: absolute;
        left: 0;
        right: 0;
        bottom: 0;
        height: auto; }
    .page-body .menu-panel .menu {
      background-color: white;
      color: black;
      text-align: center;
      margin-top: 10px; }
      .page-body .menu-panel .menu.active {
        background-color: orangered;
        color: white;
        font-weight: bold; }
      .page-body .menu-panel .menu:first-child {
        margin-top: 0px; }
    .page-body .menu-panel a {
      display: block;
      width: 100%;
      height: 100%;
      text-decoration: none; }
      .page-body .menu-panel a:hover {
        background-color: hotpink;
        color: white; }
  .page-body .content-panel {
    padding: 0;
    margin: 0;
    position: absolute;
    left: 250px;
    top: 0;
    right: 0;
    bottom: 0; }
